<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1553 Abril, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 6, 4 FF. (3)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">38. 1553. Abril, 12.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Aguilar pide trance y remate de los bienes de Francisco Preciado, para pagarse.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan de Aguilar hab&iacute;a puesto pleito a Francisco Preciado, habiendo entendido en la causa el alcalde ordinario de la Villa Hern&aacute;n Ruiz de la Pe&ntilde;a.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> Pero como &eacute;ste se hab&iacute;a ausentado de la Provincia, pide ante el alcalde Mart&iacute;n de Monjaraz que asuma la causa, y por cuanto el t&eacute;rmino de ley ha concluido, d&aacute; su mandamiento ejecutorio de trance y remate de los bienes y rentas del susodicho.</P>
                  <P ALIGN="JUSTIFY">El alcalde Mart&iacute;n de Monjaraz tom&oacute; la causa y el escribano Diego Veedor notific&oacute; el auto respectivo a Preciado, siendo testigos de ellos Juan V&aacute;zquez de Mella</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y Juan Ruiz.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, el alcalde ordinario Mart&iacute;n de Monjaraz dict&oacute; sentencia, mandando rematar los bienes de Preciado, hasta hacer entero y cumplido pago de Juan de Aguilar.</P>
                  <P>Caja A2, exp. 6, 4 ff.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Hern&aacute;n Ruiz de la Pe&ntilde;a  o Fernando (Hernando) de la Pe&ntilde;a, &quot;persona muy honrada&quot; al decir del <I>Padr&oacute;n de 1532</I>, lleg&oacute; a la Nueva Espa&ntilde;a despu&eacute;s de la toma de la Ciudad de M&eacute;xico, y particip&oacute; en las conquistas de Michoac&aacute;n y Colima, sirviendo a pie y a caballo y cont&aacute;ndose entre los vecinos fundadores de la Villa, en donde tuvo cargos de justicia: en 1532 era regidor y, en nuestro regº, alcalde ordinario. Ten&iacute;a por encomienda, dada por Marcos de Aguilar el 8 de octubre de 1526, la mitad de cuatro pueblos, entre ellos, Autlan: VP 35; SV 43 y 367; Lebr&oacute;n (1979), 56 y 62. En junio de 1550, el alcalde mayor de Colima Alonso de Torres sali&oacute; en comisi&oacute;n hacia el Valle de Autl&aacute;n por &oacute;rdenes del virrey para abrir informaci&oacute;n y hacer justicia acerca de las quejas de los naturales contra su encomendero: <I>supra</I>, regº 18. Ruiz de la Pe&ntilde;a poco aparec&iacute;a por Colima, pasando largas temporadas en Autlan o en Villa de la Purificaci&oacute;n, donde por fin se avecind&oacute;. El visitador Lebr&oacute;n denunciaba que llevaba &quot;quince a&ntilde;os&quot; sin residir en la Villa de Colima, no obstante que en sus t&eacute;rminos pose&iacute;a &quot;tres estancias de ganados mayores y menores, en las cuales tendr&aacute; dos mil ovejas y trescientas yeguas y algunas vacas&quot;: Lebr&oacute;n (1979), 62 y 66.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &Uacute;nica referencia hallada.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> En la portadilla, fechada en Colima en 1912, que guarda en la actualidad este expediente, se lee: &quot;A&ntilde;o de 1553. Seguido contra Juan de Aguilar, Juan Pinz&oacute;n, Francisco Preciado y Juan Fern&aacute;ndez El Viejo, por deuda de resto de salario al padre Juan Oliveros como cura y vicario de los pueblos de la jurisdicci&oacute;n de Colima. Con 13 fojas&quot;. Sobre este asunto, v&eacute;ase lo que se coment&oacute;: <I>supra</I>, regº 18.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP6/001V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP6/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP6/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>